/* Left & Right alignment */
.left { float:left; }
.right { float:right; }
.wrapper {width:100%; overflow:hidden; }
/* Global properties ======================================================== */
.glob{width:100%; height:100%; position:absolute; overflow:hidden; }
body{font-family:'Arial',sans-serif; color:#fff; background: #121212; line-height:20px; min-width:900px; min-height:100%; position:absolute; width:100%; height:100%; overflow:hidden; }
/* Global Structure ========================================================= */
.main {margin:0px auto 0 auto; 	width: 886px; z-index:2; height:100%; }
.page_spinner{ position:fixed; background:url(../images/loader.gif) 50% 50% no-repeat #121212; z-index:99; width:100%; height:100%; top:0; left:0}
#glob{position:relative; overflow:hidden; z-index:1; }
/* ============================= main layout ================================ */
a{ color:#fff; text-decoration:none; outline:none; font-size: 12px; }
a:hover{ text-decoration:underline}
h1{position: relative;display: inline-block;top: -500px;text-align: center;}
h2{font-family: 'Vidaloka', serif; color:#584436; font-size:30px; line-height: 26px; width:100%;  text-transform: uppercase; font-weight: normal; padding-bottom: 23px;position: relative;}
h3{color: #584436; font-size: 16px; line-height: 20px; width:100%;  text-transform:none; font-weight: bold; padding-bottom: 18px; font-style:italic;}
p{padding-bottom: 10px; font-size: 12px; color: #7b635a; line-height: 18px; text-transform: none;}
.center{ padding:0; width:100%; position: relative;}
/* ============================= header ===================================== */
header{position: relative; width: 886px; height: 280px; z-index: 3;  margin-top: -12px;padding-bottom: 19px;}
#logo{display:inline-block; background: url(../images/logo2.png) 0 0 no-repeat; width: 397px; height: 330px; text-indent: -9999px;}
#logo:hover{text-decoration:none; }
.logoHolder{ display: block; position: relative; height: 280px; text-align: center;}
.sloganHolder{ display:inline-block; position: relative; float: right; margin-top: 54px;}
.menu{position:relative; z-index:1; display: block; }
.menuHolder{ display:inline-block; position: relative; width: 100%; height: 40px; z-index: 1; margin: 0 auto; padding-top: 22px; text-align:center;}
#menu {z-index:3; position:relative; display: inline-block;}
#menu > li{position:relative; color: white;  text-align: center; height: 40px;display: inline-block;float: left; background: url(../images/divider1.png) 100% 50% no-repeat;padding: 0 18px 0 11px;}
#menu > li > a{font-family: 'Acme', sans-serif; display: block; text-transform:uppercase; position:relative;overflow: hidden;height: 40px;}
#menu > li > a:hover{text-decoration:none;}
#menu > li.active > a{text-decoration:none;}
#menu .borderNone{background: none; padding-right: 0;}
.submenu_1{position:absolute; z-index:2; top: -130px; left: 0px;   display: block;  background: #121212; text-align: center;border-radius: 12px;}
.submenu_1 li{position:relative; display:inline-block;  height: 20px; padding: 6px 0;}
.submenu_1 a{font-family: 'Acme', sans-serif;  font-size: 18px; color: #fff; display:inline-block; text-transform:uppercase; line-height: 20px; width: 100%;text-align: left;}
.submenu_1 li:hover > a, .submenu_1 li.sfHover > a{text-decoration:none; color:#e7d192;}
.submenu_1 .padTop1{padding-top: 20px;}
.submenu_1 .padBot1{padding-bottom: 20px;}
.mText{line-height: 40px; color: #ffffff; font-size: 16px; position: absolute;  width: 100%;z-index: 2;}
.mTextOver{line-height: 40px; color: #e7d192; font-size: 16px; position: relative;   top: -75px; left: 0; width: 100%;z-index: 2;}
.more{font-family: 'Acme', sans-serif; color: #584436; font-size: 16px; text-transform: uppercase;line-height: 20px;}
.more:hover{text-decoration: none;}
.enterBtn{font-family: 'Vidaloka', serif; color: #655245; font-size: 26px; line-height: 28px; background: url(../images/enterBtn.png);padding: 12px 29px 15px 27px;top: 150px;}
.enterBtn:hover{text-decoration: none;}
._area{position: absolute; width: 100%; height: 100%; top: 0; z-index: 3;left: 0;display: block; background: url(../images/extra6.png);}
._overPl{position: absolute; width: 100%; height: 100%; top: 80px; z-index: 2;left: 0;display: block; background: #dc625a;}
/* ============================= content ====================== */
#content{position:relative;  z-index: 1; width: 100%; margin: 0 auto; display: block;height: 936px;  float: left;border: 0px solid #422d21;}
#content > ul{width: 712px; height: 503px; z-index: 0; display: inline-block;position: relative;float: left;margin: 0 87px; }
#content > ul > li{width: 712px; display:block; position:absolute; height: 561px;overflow: hidden; }
.box{ width: 712px; overflow: hidden; position: relative; height: 503px; display: inline-block; background: url(../images/bg1.png) 50% 50% no-repeat; }
.space1{display:inline-block; width: 69px;}
.divSet1{padding-right: 19px; margin-right: 19px; background: url(../images/divider2.png) 100% 170% no-repeat;}
.divSet2{padding-right: 17px; margin-right: 33px; background: url(../images/divider2.png) 100% 50% no-repeat;}
.divSet3{padding-right: 17px; margin-right: 33px; background: url(../images/divider2.png) 100% 50% no-repeat;}
.marTop1{margin-top: -2px;}
.marTop2{margin-top: -21px;}
.padRight1{padding-right: 19px;}
.padRight2{padding-right: 0px;}
.padBot1{padding-bottom: 10px;}
._link1{font-size: 13px; color: #5a4031;  -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
._link1:hover{font-size: 13px; color: #fff; text-decoration: none; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
._link2{font-size: 11px; color: #584436;font-family: "Arial";}
._link3{font-size: 13px; color: #7B635A;  -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
._link3:hover{font-size: 13px; color: #c19e38; text-decoration: none; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
._list1{width: 100%; position: relative;}
._list1 > li{position: relative; width: 100%; background: url(../images/marker2.png) 0% 50% no-repeat;height: 18px;margin-bottom: 12px;}
._list1 > li > a{color: #584436; font-weight: bold; font-size: 11px; text-transform: uppercase;  -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;line-height: 18px;margin-left: 16px;}
._list1 > li > a:hover{text-decoration: none; color: #c19e38; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
._fig1{display: inline-block; position: relative; float: left; margin-right: 20px;}
._fig2{ display: inline-block; position: relative; padding-bottom: 14px; z-index: 0;}
._fig2 img{display: inline-block; position: relative; float: left;}
._fig3{width:190px; display: inline-block; position: relative; float: left;}
._fig3 img{width: 100%; display: inline-block; position: relative; float: left;margin-bottom: 15px;}
._fig3 figcaption{display: inline-block; position: relative; float: left;}
._fig3 p{padding: 0;}
._fig4{width:138px; display: inline-block; position: relative; float: left;}
._fig4 img{width: 100%; display: inline-block; position: relative; float: left;margin-bottom: 15px;}
._fig4 figcaption{display: inline-block; position: relative; float: left;}
._fig4 p{padding: 0;}
.extraHolder{position: absolute; display: inline-block; width: 2676px; height: 892px; margin-left: -1338px; left: 50%; background: url(../images/partBg.png) 50% 50% repeat-x}
.extra1{background: url(../images/logo.png) 50% 0 no-repeat; width: 886px; height: 500px; display: block; position: absolute; top: -700px;text-align: center;}
.marker{background: url(../images/marker.png) 50% 50% no-repeat; width: 29px; height: 29px; display: inline-block; position: relative;margin: 1px -15px 0px 15px;}
.marker2{background: url(../images/marker2.png) 50% 50% no-repeat; width: 9px; height: 20px; display: inline-block; position: relative;margin-right: 6px;}
.tAlignC{text-align: center;}
.textStyle1{font-family:'Arial',sans-serif; color: #564336; font-size: 16px; width: 207px;display: inline-block;top: 344px;position: relative;line-height: 18px;}
.textStyle2{color: #564336; font-size: 12px; width: 170px;display: block;top: 215px;position: absolute;font-weight: normal;left: 118px;line-height: 18px;}
.textStyle3{letter-spacing: -1px;}
.pageBtns{width: 796px; position: absolute; top: 510px; left: 42px;}
.pagePrev{float: left;}
.pageNext{float: right;}
#jcarousel_1 > ul{}
#jcarousel_1 > ul > li{width: 190px; height: 230px; position: relative; float: left; margin-right: 20px;}
.btnHolder{position: absolute;  top: 2px; right: 0px;width: 47px;z-index: 2;}
.scrButn{position: relative; margin-right: 0px;}
.zoomSp{display:block; position:absolute; left:0; top:0; width: 182px; height: 116px; z-index:3; background: url(../images/magnify.png) 50% 50% no-repeat; }
.zIndex1{z-index: 2;}
/* ============================= footer ====================== */
footer{position: relative; width: 100%; z-index: 0;   display: inline-block;  bottom: 0; float: left;margin-top: 25px;}
.mainFooter { z-index:2; text-align: center;}
.textPrivacy{font-family: Arial; font-size: 13px; color: #5a4031; position:relative; display:inline-block;  text-transform: uppercase; font-weight: normal;letter-spacing: 0px;}
.privHold{ line-height: 20px; position: relative; display: inline-block; margin: 0 auto;}
.followHolder{position: relative;display: block;margin-top: 12px;}
.followHolder > ul{display: inline-block;}
.followHolder > ul > li{display: inline-block; float: left;margin-left: 6px;}
.icon{
    width: 130px;
    height: 130px;
    display: inline-block;
    -moz-transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
    -o-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg); 
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.icon:hover{
    -moz-transform: scale(1.2) rotate(5deg);
    -webkit-transform: scale(1.2) rotate(5deg);
    -o-transform: scale(1.2) rotate(5deg);
    -ms-transform: scale(1.2) rotate(5deg);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;   
}
/*===================================Map=====================================*/
.google_map{margin:0; width:300px; height:180px;}
/* ============================= forms ============================= */
#ContactForm {
	padding:0;
	font-family: Arial, Helvetica, sans-serif; 
}
#ContactForm .bg{
	padding:0; 
	display: inline-block;
	float: left;
	position: relative;
}
#ContactForm .wrapper {
	overflow:inherit; 
	min-height:40px; 
}
#ContactForm .success { 
    text-transform:none; 
	font-size:10px; 
    position:relative; 
    float:left; 
	
     color: #7B635A; 
	width: 100%; 
	line-height: 11px;
	padding-bottom: 2px;
}
#ContactForm label {
	position:relative; 
	display:inline-block;  
	float: left; 
	width: 100%;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;	
}
#ContactForm .error,#ContactForm .empty {
	font-size: 10px; 
	color: #7B635A; 
	line-height:9px; 
	display:none; 
	width: 100%; 
	top:0px; 
	position:relative; 
    text-transform:none; 
	float: left;
}
#ContactForm a {
	position:relative; 
	z-index:1; 
}
#ContactForm a:hover {text-decoration:none;}
#ContactForm .input {
	width: 223px; 
	padding: 6px 10px; 
	color: #7B635A; 
	outline:none; 
	font-size: 11px;  
	background: #fff;
    font-family: 'Arial'; 
    text-transform: none;
    border: 1px solid #c4b79e;
}
#ContactForm textarea {
	overflow:auto; 
	margin:0; 
	width: 223px; 
	height: 98px;  
	padding: 6px 10px; 
	color: #7b635a; 
	resize:none; 
	outline:none; 
	font-size: 11px;  
	background: #fff;
	font-family: 'Arial';
    text-transform: none;
    border: 1px solid #c4b79e;
}
#ContactForm .block {
	display:inline-block; 
	position:relative; 
	width: 100%; 
	float: left; 
}
#ContactForm .marNone{margin: 0;} 
#ContactForm .marRight1{margin-right: 12px;} 
.formButtons{position:relative; float: left;  display: inline-block;margin-top: 0px;}
.formBtn{display:inline-block;  position:relative;  margin-right: 30px;}
/* ============================= end forms ============================= */

.login-button a:link, a:visited, a:active {
	background-color:#fcfcfc;
	text-align:center;
	padding: 5px 10px;
	margin-top: 20px;
	margin-right: 10px;
	color: #594538;
	width: 80px;
	height: 25px;
	display:inline;
	position:relative; 
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-decoration: none;	
} 	


.login-button a:hover {
	background-color:#d7c058;
	color: #594538;
	text-decoration: none;
}
	
	